pt:
  SilverStripe\Admin\CMSBatchAction:
    PUBLISHED_PAGES: 'Publicadas %d páginas, %d falhas'
    PUBLISH_PAGES: Publicar
  SilverStripe\Admin\SecurityAdmin:
    GROUPNAME: 'Nome do Grupo'
    MEMBERS: Membros
    NEWGROUP: 'Novo grupo'
    PERMISSIONS: Permissões
    ROLES: Regras
